/*

This is a custom stylesheet used to amend styles for the Sparkling WordPress theme.

*/

/* Table of content
-----------------------------------------------
1.  Global
2.  Navigation ~ Primary Navbar
3.  Navigation ~ Secondary Navbar
4.  Navigation ~ Mobile
5.  Hero
6.  Post Specific Styling
7.  Post Specific Styling ~ Single Post
8.  Subscribe block
9.  Sidebar
10. Sidebar ~ Social Sharing Widget
11. Sidebar ~ Wordpress Popular Posts
12. Sidebar ~ Learn Marketing
13. Footer
14. Misc
15. Misc ~ Social Shares
16. Misc ~ Search Results
17. Misc ~ 404
18. Misc ~ Related Posts


/* Global */

* {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

html {
  font-size: 62.5%;
  min-height: 100%;
  position: relative;
}

body {
  background-color: #fff;
  color: #545454;
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #2b2b2b;
  font-family: 'Gotham Rounded A', 'Gotham Rounded B', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 500;
  letter-spacing: -1px;
  text-rendering: optimizeLegibility;
}

h2 {
  font-size: 30px;
  line-height: 36px;
}

h3 {
  font-size: 24px;
  line-height: 28px;
}

h4 {
  font-size: 18px;
  line-height: 22px;
}

p {
  font-size: 16px;
  line-height: 22px;
}

b, strong {
  font-weight: 600;
  color: #2b2b2b;
}

a strong,
a b {
  color: #ba005a;
}

a {
  color: #ba005a;
}

a:hover,
a:focus {
  color: #ba005a;
  text-decoration: underline;
}

.main-content-area {
  margin-top: 10px;
  margin-bottom: 20px;
}

.content-area {
  margin-bottom: 30px;
  padding-bottom: 20px;
}

.form-search input.form-control.search-query {
  border-bottom-left-radius: 4px !important;
  border-right-color: transparent;
  border-top-left-radius: 4px !important;
  border: 2px solid #e6e6e6;
  font-size: 16px;
  height: 46px;
  padding: 10px;
}

.btn-search,
.btn-search:hover,
.btn-search:focus,
.btn-search:active {
  background-color: #e8e8e8;
  border-bottom-right-radius: 4px;
  border-color: #d6d6d6;
  border-right-color: transparent;
  border-top-right-radius: 4px;
  box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4);
  font-size: 1.6rem;
  font-weight: 500;
  height: 46px;
  margin-left: -4px !important;
  outline: none;
}

.btn-search:hover {
  border-left-color: transparent;
}

.glyphicon-search {
  color: #545454;
  font-size: 22px;
  line-height: 30px;
}

/* Navigation ~ Primary Navbar */

.site-header {
  background-color: #fff;
}

.navbar {
  border: 0;
  margin-bottom: 0;
}

.navbar .navbar-header {
  margin-left: -15px;
  margin-right: -15px;
}

.navbar-default {
  margin-bottom: 15px !important;
  margin-top: 15px
}

.navbar.navbar-default {
  background-color: #fff;
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.nav.navbar-nav {
  float: left;
  font-size: 16px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > li > a {
  border-bottom: 1px solid #fff;
  color: #2b2b2b;
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
  margin: 0 13px;
  padding: 18px 5px 17px 5px;
  text-transform: none;
  transition: none;
  -o-transition: none;
  -moz-transition: none;
  -webkit-transition: none;
}

@media screen and (max-width: 767px) {
  .navbar-default .navbar-nav > li.active > a {
    padding: 12px 5px 12px 5px;
    border-bottom: 0;
  }
}

.navbar-default .navbar-nav > li > a:hover {
  border-bottom-color: #c4c4c4;
  color: #2b2b2b;
}

.navbar > .container .navbar-brand {
  margin: 0;
}

.navbar-brand {
  height: 56px;
  margin-right: 7px;
  padding-left: 15px;
  padding: 0;
  width: 71px;
}

/* Navigation ~ Secondary Navbar */

.navbar-secondary {
  background-color: #1c1c1c;
  border-radius: 0;
  color: #919191;
  min-height: 40px;
}

.navbar-secondary .nav .navbar-nav > li > a {
  color: inherit;
  font-size: 14px
  font-weight: 400;
  margin: 0 5px;
  padding: 10px;
  text-transform: none;
}

.navbar-secondary .nav > li > a:hover,
.navbar-secondary .nav > li > a:focus {
  background-color: transparent;
}

.header-phone-number {
  background-size: 14px 14px !important;
  background: url("images/phone-icon.png") no-repeat left center;
  color: #919191;
  display: block;
  font-family: 'Gotham Rounded A', 'Gotham Rounded B', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  padding: 7px 0 7px 20px;
  white-space: nowrap;
}

.navbar-left a:hover,
.navbar-left a:focus {
  color: inherit;
}

.navbar-secondary .nav > li > a {
  color: #919191;
  font-size: 14px;
  font-weight: 600;
  margin: 0 5px;
  padding: 10px;
  text-transform: none
}

.nav-user {
  font-size: 14px;
  padding: 8px 10px 7px;
}

.btn-header {
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  letter-spacing: normal;
  padding: 1px 6px;
}

.navbar-secondary li.nav-user .btn {
  background-color: #2b2b2b;
  border: 1px solid #454545;
  box-shadow: none;
  color: #919191;
  font-size: 14px;
  text-transform: none;
}

.navbar-secondary li.nav-user > a {
  display: inline-block;
  margin: 0 0 0 5px;
  padding: 0;
}

/* Navigation ~ Mobile */

@media screen and (max-width: 767px) {
  .navbar-default {
    margin-bottom: 0 !important;
    margin-top: 15px
  }

  .navbar > .container .navbar-brand {
    margin-left: 14px;
  }

  .navbar-brand > img {
    height: 44px;
    width: auto;
  }
  .navbar-toggle {
    border: none;
    border-left: 1px solid #e6e6e6;
    border-radius: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding: 10px 5px 11px 20px;
  }

  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    box-shadow: none;
  }

  .navbar-default .navbar-collapse {
    margin-top: 5px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #919191;
    border-radius: 2px;
    height: 3px;
    width: 34px;
  }

  .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
  }

  .navbar-nav {
    float: none !important;
    margin: 0 -15px;
  }

  .navbar-default .navbar-nav > li > a {
    border-bottom: none;
    font-size: 16px;
    padding: 12px 5px 12px 5px;
  }

  .navbar-default .navbar-nav > li > a::after {
    content: "\f105";
    color: #919191;
    font-family: "FontAwesome";
    font-size: 24px;
    float: right;
  }

  .navbar-default .nav > li {
    border-bottom: 1px solid #e6e6e6;
  }

  .site-navigation-inner {
    margin-right: -14px;
    margin-left: -14px;
  }

  .navbar-default .navbar-nav li:nth-child(n+7) {
    background-color: #f5f5f5;
  }

  .navbar-default .navbar-nav li:nth-child(n+7) a::after {
    margin-top: -20px;
  }

  .header-phone-number {
    background-position: center center;
    background-size: 24px 24px !important;
    height: 44px;
    position: absolute;
    right: 73px;
    top: 54px;
    width: 68px;
    z-index: 1;
  }

  .navbar-secondary {
    margin-top: -40px;
  }
}

/* Hero */

.hero {
  background-color: #fff;
  height: 250px;
  margin-bottom: 0;
  padding: 0;
  text-align: center;
}

.hero .container {
  height: 100%;
  position: relative;
}

.hero-content {
  color: #2b2b2b;
  padding-bottom: 60px;
  padding-top: 60px;
}

.hero-content h1 {
  color: #2b2b2b;
  font-family: 'Gotham Rounded A', 'Gotham Rounded B', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 63px;
  font-weight: 500;
  line-height: 1.3;
  margin-top: 0;
}

.hero-post .hero-content {
  bottom: 0;
  padding: 0;
  position: absolute;
  text-align: left;
  max-width: 550px;
}

.hero-post .hero-content h1 {
  background: rgba(255,255,255,0.6);
  font-size: 34px;
  margin-bottom: 0;
  padding: 10px;
  text-align: left;
}

.hero-content span {
  color: #ba005a;
}

.hero-content p {
  -webkit-font-smoothing: antialiased;
  color: #545454;
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  margin-bottom: 13px;
}

.hero.hero-reduced {
  height: 140px;
}

.hero-reduced .hero-content {
  padding-bottom: 20px;
  padding-top: 20px;
}

@media screen and (max-width: 992px) {
  .hero-content h1 {
    font-size: 48px;
    line-height: 1.4;
  }

  .hero-bg {
    margin-left: -24px;
    margin-right: -24px;
  }

  .hero.hero-reduced {
    height: 120px;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    height: 145px;
  }

  .hero.hero-reduced {
    height: 50px;
  }

  .hero-bg {
    margin-left: -15px;
    margin-right: -15px;
  }

  .hero-content {
    padding-bottom: 15px;
    padding-top: 15px;
  }

  .hero-post .hero-content h1 {
    background: rgba(255,255,255,0.8);
    font-size: 24px;
  }

  .hero-content h1 {
    font-size: 24px;
    line-height: 28px;
  }

  .hero-content p {
    font-size: 16px;
    line-height: 24px;
  }

  .hero-post .hero-content {
    bottom: 0;
    margin-left: 0;
    max-width: 290px;
  }
}

/* Post Specific Styling */

.blog-post-feature .entry-content {
  margin-top: 10px;
}

.blog-post-feature img.single-featured.wp-post-image {
  height: 230px;
}

.blog-post-feature .entry-content p {
  margin: 0;
}

.blog-post-feature .entry-title {
  color: #2b2b2b;
  font-size: 26px;
  letter-spacing: -1px;
  line-height: 1.2;
  margin-bottom: 0;
  text-rendering: optimizeLegibility;
}

.blog-post-main {
  height: 300px;
}

.group-blog .byline {
  display: none !important;
}
.single .byline {
  display: inline !important;
}

.btn.btn-default.read-more {
  display: none;
}


.page-header {
  margin: 0;
}

.page-header h1 {
  line-height: 32px;
  margin-bottom: 20px;
}

.single-view,
.blog-item-wrap {
  margin-bottom: 30px;
  overflow: hidden;
}

.entry-title {
  color: #2b2b2b;
  font-size: 18px;
  letter-spacing: -1px;
  line-height: 1.2;
  margin-bottom: 0;
  text-rendering: optimizeLegibility;
}

.entry-title a:hover {
  color: #080808;
}

.entry-meta {
  margin-bottom: 0;
}

.author-avatar {
  display: inline-block;
}

.author-avatar img {
  border-radius: 50px;
  height: 30px;
  margin: 0 10px 0 0;
  width: 30px;
}

.entry-meta a {
  color: #919191;
  font-size: 14px;
  text-decoration: underline;
}

.reading-time {
  float: right;
}

.post-inner-content {
  border-radius: 6px;
  border: 2px solid #e6e6e6;
  padding: 0;
}

img.single-featured.wp-post-image {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  height: 160px;
  width: 100%;
}

.post-content-text {
  padding: 15px;
  overflow: hidden;
}

.blog-post-feature .post-content-text {
  padding: 20px 15px;
}

body.blog .post-inner-content {
  border-top: 2px solid #e6e6e6;
}

@media screen and (max-width: 767px) {
  .blog-post-feature img.single-featured.wp-post-image {
    height: 160px;
  }
}

/* Post Specific Styling ~ Single post */

blockquote {
  background: url("images/quote-bg.png");
  background-position: 20px 20px;
  background-repeat: no-repeat;
  background-color: #f5f5f5;
  border-left: 0;
  color: #545454;
  font-style: italic;
  font-weight: 300;
}

blockquote p {
  font-size: 18px;
  line-height: 24px;
  padding: 10px 20px 10px 60px;
}

@media screen and (max-width: 768px) {
  blockquote {
    background-position: 15px 20px;
  }

  blockquote p {
    padding: 60px 0 15px 0;
  }
}

.post-content-single.post-inner-content {
  border: 0;
  padding: 0;
}

.post-content-single .entry-meta {
  border-bottom: 1px solid #e6e6e6;
  color: #2b2b2b;
  font-size: 14px;
  font-weight: 600;
  padding-bottom: 15px;
  padding-top: 10px;
}

.post-content-single .entry-meta a {
  color: #2b2b2b;
}

.author-bio {
  padding: 30px 15px;
}

.author-info {
  border-bottom: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
  margin: 30px 0 15px 0;
}

.author-bio .author-bio-content {
  margin-left: 120px;
}

.author-bio-content {
  font-size: 18px;
}

.author-content {
  color: #2b2b2b;
  display: inline-block;
  float: left;
  font-family: 'Gotham Rounded A', 'Gotham Rounded B', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
}

h4.author-name,
.author-name a {
  color: #ba005a;
  font-size: 18px;
  font-weight: 500;
  text-transform: none;
  display: inline;
}

.author-bio .avatar {
  border-radius: 50%;
  height: auto;
  width: 90px;
}

.author-description {
  font-size: 16px;
}

.social-icons-row {
  display: inline-block;
}

ul.social.social_row {
  padding-left: 20px;
}

.social-li {
  display: inline-block;
}

.social-row li:first-child {
  margin-left: 0;
}

.social-row li,
.social-row a {
  float: left;
}

.social_ico {
  display: inline-block;
  vertical-align: top;
}

.social-li {
  background-color: #ba005a;
  border-radius: 4px;
  color:white;
  display:inline-block;
  font-size: 16px;
  height: 30px;
  line-height: 26px;
  text-align: center;
  width: 30px;
}

.social-li a {
  color: #fff;
  vertical-align: middle;
}

.social-li .fa {
  line-height: 32px;
}

/* Facebook social icon */
li.social-li.web {
  background-color: #2dbb3b !important;
}

/* Facebook social icon */
li.social-li.facebook  {
  background-color: #4265b9 !important;
}

/* Twitter social icon */
li.social-li.twitter {
  background-color: #55ACEE !important;
}

/* Google Plus social icon */
li.social-li.google-plus {
  background-color: #d62408 !important;
}

/* Linkedin social icon */
li.social-li.linkedin {
  background-color: #005987 !important;
}

@media screen and (max-width: 767px) {
  .author-bio .avatar {
    float: none;
  }
  .author-bio .author-bio-content {
    margin-left: 0;
  }
  ul.social.social_row {
    padding-left: 0;
  }
}

/* Subscribe block */

.sidebar-subscribe {
  background: url("images/newsletter-sign-up-bg.png") repeat center top;
  border-radius: 4px;
  border: 2px solid #e6e6e6;
  overflow: hidden;
  text-align: center;
}

.subscribe-title h3 {
  background-color: #464545;
  background: url("images/newsletter-sign-up-title-bg.png") repeat center top;
  color: #fff;
  font-size: 22px;
  margin-top: 0;
  padding-bottom: 30px;
  padding-top: 30px;
  position: relative;
}

.subscribe-title-badge {
  background: url("images/subscribe-badge-icon.png") no-repeat 16px center;
  background-color: #ba005a;
  border-radius: 50%;
  border: 2px solid #fff;
  color: #fff;
  height: 64px;
  left: 50%;
  margin-left: -32px;
  position: absolute;
  top: 120px;
  width: 64px;
}

.subscribe-title-badge img {
  position: relative;
  top: 12px;
  left: 4px;
}

.subscribe-content {
  color: #545454;
  line-height: 24px;
  padding: 60px 15px 30px 15px
}

.subscribe-content p {
  margin-bottom: 30px;
}

input[type="email"] {
  border-radius: 4px;
  border: 2px solid #e6e6e6;
  box-shadow: none;
  color: #545454;
  font-size: 16px;
  height: auto;
  padding: 10px 14px;
  transition: none;
  vertical-align: top;
  width: 100%;
}

input[type="email"]:focus {
  border-color: #d9d9d9;
  box-shadow: none;
  outline: none !important;
}

.sidebar-subscribe #mc_embed_signup input.button {
  background-color: #ba005a;
  border-color: #9b004b;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.4);
  font-family: "Gotham Rounded A", "Gotham Rounded B", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -0.5px;
  margin-top: 20px;
  outline: none;
  padding: 7px 16px;
  text-transform: none;
  width: 100%;
}

#mc_embed_signup input.button:hover {
  background-color: #c90061;
  border-color: #ab0053;
  color: #fff;
}

#mc_embed_signup input.button:active,
#mc_embed_signup input.button:focus,
#mc_embed_signup input.button:active:focus {
  background-color: #ab0053;
  border-color: #8c0044;
  outline: none;
}

.post-subscribe {
  border-radius: 4px;
  border: 2px solid #e6e6e6;
  margin-top: 30px;
}

.post-subscribe .subscribe-title h3 {
  padding: 15px;
  margin-bottom: 0;
}

.post-subscribe .subscribe-content p {
  margin-bottom: 15px;
}

.post-subscribe .subscribe-content {
  padding: 15px;
}

.post-subscribe .subscribe-title-badge {
  background: url("images/subscribe-badge-icon.png") no-repeat 24px center;
  background-color: #ba005a;
  height: 80px;
  left: 88%;
  top: 20px;
  width: 80px;
}
.post-subscribe #mc_embed_signup input.button {
  background-color: #ba005a;
  border-color: #9b004b;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.4);
  font-family: "Gotham Rounded A", "Gotham Rounded B", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -0.5px;
  margin-top: 20px;
  outline: none;
  padding: 7px 16px;
  text-transform: none;
  margin-top: 0;
  padding: 13px 16px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  margin-left: -2px;
}

.post-subscribe input[type="email"] {
  border-radius: 4px;
  border: 2px solid #e6e6e6;
  box-shadow: none;
  color: #545454;
  font-size: 16px;
  height: auto;
  padding: 10px 14px;
  transition: none;
  vertical-align: top;
  width: 380px;
  display: inline-block;
  float: left;
}

@media screen and (max-width: 767px) {
  .post-subscribe .subscribe-title-badge {
    background: url("images/subscribe-badge-icon.png") no-repeat 19px center;
    background-color: #ba005a;
    left: 50%;
    top: 95px;
    margin-left: -40px;
    text-align: center;
    height: 70px;
    width: 70px;
  }

  .post-subscribe .subscribe-title h3 {
    padding: 30px 15px 40px 15px;
    margin-bottom: 30px;
    text-align: center;
  }

  .post-subscribe input[type="email"] {
    width: 100%;
  }

  .post-subscribe #mc_embed_signup input.button {
    border-radius: 4px;
    margin-top: 15px;
    padding: 7px 16px;
    width: 100%;
  }
}

/* Sidebar */

#secondary .widget:nth-child(n+2) {
  margin-bottom: 30px;
}

#secondary .widget a {
  color: #2b2b2b;
  vertical-align: middle;
}

#secondary .widget > h3 {
  font-size: 20px;
  color: #2b2b2b;
  border-bottom: 2px solid #eeeeee;
  padding-bottom: 20px;
  margin-bottom: 0;
  text-transform: none;
}

.widget ul {
  margin: 0;
}

.well {
  border: none;
  padding: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
}

/*@media screen and (max-width: 767px) {
  .well {
    padding: 0;
  }*/
}

.widget ul li {
  margin-bottom: 0;
  padding-bottom: 0;
}

/* Sidebar ~ Social Sharing Widget */

.social-menu {
  margin-top: 0 !important;
}

.sparkling-social {
  margin-bottom: 0 !important;
}

#secondary .sparkling-social .social-icons {
  text-align: right;
}

#secondary .sparkling-social > h3 {
  display: none;
}

@media screen and (max-width: 767px) {
  #secondary .sparkling-social .social-icons {
    text-align: center;
  }
}

.social-icons li a {
  font-size: 14px;
  height: 30px;
  line-height: 32px;
  margin: 0;
  width: 30px;
}

.social-icons .fa {
  line-height: 32px;
}

/* Facebook social icon */
.social-icons li#menu-item-4283 a {
  background-color: #4265b9 !important;
}

/* Twitter social icon */
.social-icons li#menu-item-4284 a {
  background-color: #55ACEE !important;
}

/* Google Plus social icon */
.social-icons li#menu-item-4285 a {
  background-color: #d62408 !important;
}

/* Linkedin social icon */
.social-icons li#menu-item-4286 a {
  background-color: #005987 !important;
}

/* Sidebar ~ WordPress Popular Posts */

.widget .wpp-thumbnail {
  border-radius: 50px;
  height: 30px;
  margin: 0 10px 0 0;
  width: 30px;
 float: left;
}

.wpp-post-title {
  font-family: "Gotham Rounded A", "Gotham Rounded B", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.widget .wpp-list li {
  padding-top: 20px;
  padding-bottom: 20px;
}

.widget .wpp-list {
  margin: 0;
}

/* Sidebar ~ Learn Marketing */

.learn-category {
  border-bottom: 1px solid #e6e6e6;
  padding: 10px 0 10px 40px;
  position: relative;
}

.learn-category h3 {
  margin-bottom: -3px;
  margin-top: 0;
  font-size: 16px;
}

.learn-category span {
  color: #545454;
}

.learn-category:before {
  font-family: "FontAwesome";
  font-size: 20px;
  position: absolute;
}

.learn-category.learn-category-seo::before {
  color: #ff842a;
  content: "\f002";
  left: 10px;
  top: 18px;
}

.learn-category.learn-category-local-seo::before {
  color: #2dbb3b;
  content: "\f041";
  font-size: 28px;
  left: 10px;
  top: 10px;
}

.learn-category.learn-category-facebook::before {
  color: #3b5998;
  content: "\f09a";
  left: 10px;
  top: 16px;
}

.learn-category.learn-category-twitter::before {
  color: #55acee;
  content: "\f099";
  left: 10px;
  top: 16px;
}

/* Footer */

.social-footer {
  background-color: #1c1c1c;
  padding: 20px 0;
  text-align: center;
}

.social-icon {
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  height: 26px;
  margin-right: 6px;
  width: 26px;
}

.social-icon .fa {
  font-size: 16px;
  line-height: 28px;
}

@media screen and (max-width: 768px) {
  .social-icon {
    height: 44px;
    margin-right: 0;
    width: 44px;
  }

  .social-icon .fa {
    font-size: 26px;
    line-height: 48px;
  }
}

.social-icon-facebook {
  background-color: #3b5998;
}

.social-icon-twitter {
  background-color: #55acee;
}

.social-icon-google-plus {
  background-color: #dc4e41;
}

#colophon {
  border-top: none;
}

.footer-copyright {
  font-size: 13px;
  line-height: 40px;
  text-align: center;
}

#footer-area a {
  color: #919191;
  font-size: 13px;
  line-height: 20px;
  text-transform: none;
}

.social-footer strong {
  color: #919191;
  text-transform: none;
}

#footer-area ul li {
  border-bottom: none;
}

.footer-nav > li > a {
  padding: 10px;
}

.footer-payment-methods img {
  border-radius: 4px;
}

#colophon {
  border-top: none;
}

@media screen and (max-width: 768px) {
  .footer-nav > li > a {
    padding: 2px 6px;
  }
}

/* Misc */

.pagination {
  margin: 0;
}

.navigation .wp-pagenavi-pagination a,
.navigation .wp-pagenavi-pagination span.current {
  border-radius: 6px;
  border: 2px solid #e6e6e6;
  color: #2b2b2b;
  font-family: "Gotham Rounded A", "Gotham Rounded B", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  margin: 0 0 0 10px;
  padding: 10px 12px;
  text-transform: none;
}

.navigation .wp-pagenavi-pagination span.current {
  background-color: #e6e6e6; 
  color: #2b2b2b;
  border: 2px solid #e6e6e6;
  border-radius: 6px;
}

.navigation .wp-pagenavi-pagination a:hover,
.navigation .wp-pagenavi-pagination a:focus,
.navigation .wp-pagenavi-pagination a:active {
  background-color: #e6e6e6; 
  border-color: #e6e6e6;
  color: #2b2b2b;
  border-radius: 6px;
}

.underlined,
.underlined:hover,
.underlined:active,
.underlined:focus {
  text-decoration: underline;
}

.scroll-to-top {
  background: rgba(186, 0, 90, 0.6);
}

.scroll-to-top:hover {
  background: rgba(186, 0, 90, 1.0);
}

.scroll-to-top .fa {
  line-height: 40px;
}

/* Misc ~ Social Shares */

.csbwfs-social-widget {
  width: 45px;
}

.csbwfs-social-widget .csbwfs-sbutton {
  padding-bottom: 50px;
  padding-left: 10px;
}

.csbwfs-sbutton a {
  background-color: #fff !important;
  border-radius: 50%;
  height: 40px !important;
  width: 40px !important;
  border: 2px solid #fff;
}

.csbwfs-fb a {
  border: 2px solid #3b5998;
}
.csbwfs-fb a:hover {
  border: 2px solid #2b416f;
}

.csbwfs-tw a {
  border: 2px solid #55acee;
}
.csbwfs-tw a:hover {
  border: 2px solid #3d80b3;
}

.csbwfs-gp a {
  border: 2px solid #dc4e41;
}
.csbwfs-gp a:hover {
  border: 2px solid #9e382e;
}

.csbwfs-li a {
  border: 2px solid #0077b5;
}
.csbwfs-li a:hover {
  border: 2px solid #035884;
}

/* Misc ~ Search Results */

.search-main h1 span {
  color: #ba005a;
}

/* Misc ~ 404 */

.error-404 h1.page-title {
  line-height: 28px;
}

.not-found-widget h2 {
  font-size: 18px;
  color: #2b2b2b;
}

.widget ul li {
  padding: 10px 10px 10px 0;
  font-size: 18px;
}

/* Misc ~ Related Posts */

.related-posts {
  border-bottom: 1px solid #e6e6e6;
  padding: 15px 0 30px 0;
}

.related-posts h3 {
  margin-bottom: 20px;
  margin-top: 0;
}

.related-posts-container {
  border-radius: 4px;
  border: 2px solid #e6e6e6;
}

.related-posts-container img {
  height: 100px !important;
}

.related-posts-container h4 {
  font-size: 16px;
  margin: 0;
  padding: 10px;
}

.related-posts-container a {
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .related-posts h3 {
    margin-left: 15px;
  }

  .related-posts-container {
    margin-bottom: 20px;
  }
}

.tm-click-to-tweet .tm-ctt-text a {
  font-weight: 400;
}

.navbar-default .navbar-nav > li > a.dropdown-toggle:hover {
  border-bottom: 1px solid #f5f5f5;
  color: #333333
}

.navbar-nav > li > .dropdown-menu {
  border: 1px solid #e6e6e6;
  border-radius: 4px;
  border-top-left-radius: 0;
  box-shadow: 0 3px 10px 0 rgba(0,0,0,0.1);
  overflow: hidden;
  padding: 0;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus
.navbar-default .navbar-nav .open .dropdown-menu > li > a
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a:focus {
  color: #262626;
  background-color: #f5f5f5;
}

.dropdown:hover,
.dropdown:focus {
  background-color: #f5f5f5;
}

.dropdown-menu > li:first-child {
  border-bottom: 1px solid #e6e6e6;
}

.dropdown-menu > li > a {
  clear: both;
  color: #333333;
  display: block;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.4;
  padding: 12px 15px;
  white-space: nowrap;
}

.dropdown-menu > li > a:after {
  color: #919191;
  content: "\f105";
  float: right;
  font-family: "FontAwesome";
  font-size: 1.6rem;
}

@media screen and (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu {
    border-top: 1px solid #e6e6e6;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    padding: 10px 20px;
    color: #333333;
  }

  .navbar-default .navbar-nav li:nth-child(1) > a[title~=Domains]::after,
  .navbar-default .navbar-nav li:nth-child(3) > a[title~=Hosting]::after {
    display: none;
  }
}
